body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.cookie-popup {
    position: fixed;
    bottom: 20px;
    left: 20px;
    right: 20px;
    background-color: #333;
    color: #fff;
    padding: 20px;
    border-radius: 10px;
    display: none; /* Oculto por defecto */
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.2);
}

.cookie-popup p {
    margin: 0;
    padding: 0;
    font-size: 16px;
}

.cookie-popup button {
    background-color: #4CAF50;
    color: white;
    border: none;
    padding: 10px 20px;
    margin-top: 10px;
    cursor: pointer;
    border-radius: 5px;
    font-size: 16px;
}

.cookie-popup button:hover {
    background-color: #45a049;
}
